<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="../css/carrito.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <script src="../js/jquery-3.4.1.min.js" charset="utf-8"></script>
  <script src="../js/seller_ventas.js" charset="utf-8"></script>
  <title>Document</title>
</head>
<body>
  <div class="contenedor">
      <header>
          <a href="seller.html"><img class="flecha" src="../img/left-arrow.png" width="150" alt=""></a>

          <div class="titulo">
              <h1>Listado se Ventas</h1>
          </div>
      </header>

      <nav>
          <a href="seller.html">Inicio</a>
          <a href="seller_riel.html">Shoes</a>
          <a href="seller_venta.html">Ver ventas</a>
      </nav>
  </div>
  <br><br><br><br>
    <a href="#" id="scroll" title="Scroll to Top" style="display: none;">Top<span>TOP</span></a>
  <div class="container">
    <div class="row">
      <div class="col-md-12 ftco-animate">
        <div class="cart-list">
          <table class="table">
            <thead class="thead-primary">
              <tr class="text-center">
                <th>Imagen</th>
                <th>Nombre</th>
                <th>Talla</th>
                <th>Cantidad</th>
                <th>Monto</th>
                <th>Fecha</th>
                <th>Vendedor</th>
                <th>Comprador</th>
              </tr>
            </thead>
            <tbody id="cuerpo">

            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
